Subject: Ticket Assigned - Shukran amount not deducted
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 01:48:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran amount not deducted I wish to bring to your notice that I ended up paying 60dhs for my last order which was the regular price. I had initially gotten a message that e09 shukran point was being used for my order with order number 9582864588. But that payment did not go through. I want to conform that my 309 shukran points will be credited back to me.
Thank you
Regards,
Uayemen 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750767